@charset "UTF-8";
footer#footer,
#footer .copy {
    color: #acacac;
    background-color: transparent;
    font-weight: normal;
    font-size: 12px;
    padding: 0;
    line-height: normal;
    text-align: center;
}


.login_det div.order_link_block,
.rmd_det div.order_link_block {
    display: flex;
    justify-content: center;
    gap: 20px;
    font-size: 12px;
    position: absolute;
    bottom: 25px;
    right: 40px;
}

.login_det div.order_link_block a,
.rmd_det div.order_link_block a {
    color: #acacac;
}


@media screen and (max-width: 700px) {

    .login_det div.order_link_block,
    .rmd_det div.order_link_block {
        width: fit-content;
        justify-content: flex-start;
        align-items: center;
        gap: 12px;
        font-size: 12px;
        left: 50%;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        -ms-transform: translate(-50%, 0%);
    }
}